@media screen and (max-width: 428px) {
  .header {
    height: 80px;
  }

  .logo {
    width: 200px;
  }

  .logo img {
    max-width: 100%;
  }

  .first-section {
    padding: 0 20px 20px;
    box-sizing: border-box;
    background-size: 100%;
  }

  .main-title {
    font-size: 36px;
    line-height: 1.5;
  }

  .first-content {
    margin: 20px 0;
    width: 100%;
  }

  .first-content p {
    font-size: 16px;
  }

  .first-content a {
    font-size: 16px;
  }

  .deco-img-1 {
    width: 110px;
    margin-top: 34px;
  }

  .deco-img-1 img {
    max-width: 100%;
  }

  .second-section {
    background-color: #FFDB48;
    margin-bottom: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    height: 1400px;
  }

  .second-section-expand {
    margin-bottom: 1300px;
  }

  .second-section .title,
  .fourth-section .title {
    font-size: 18px;
    line-height: 36px;
  }

  .content-1 {
    flex-direction: column;
    width: 90%;
    margin: 0;
  }

  .content-1-content,
  .content-1-content-2 {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 40px;
    box-sizing: border-box;
  }

  .content-1-content img,
  .content-1-content-2 img {
    max-width: 100%;
  }

  .content-1-content,
  .content-1-content-2 {
    height: auto;
    margin-bottom: 40px;
  }

  .content-1-content .title,
  .content-1-content-2 .title,
  .content-2 .title {
    font-size: 20px;
    line-height: 32px;
  }

  .content-1-content .desc,
  .content-1-content-2 .desc,
  .content-2 .desc {
    font-size: 16px;
    line-height: 32px;
    margin: 20px 0;
  }

  .content-2 {
    width: 90%;
    padding: 40px 40px 160px;
  }

  .content-2-img {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
  }

  .content-2-img img {
    margin-bottom: 20px;
    max-width: 100%;
  }

  .content-2 a {
    font-size: 16px;
    line-height: 24px;
  }

  .btn-wrapper {
    width: 280px;
    height: 170px;
    right: 50%;
    margin-right: -140px;
    bottom: -40px;
  }

  .bg-yellow {
    width: 270px;
    height: 160px;
  }

  .btn-wrapper .content {
    width: 270px;
    height: 160px;
    top: 10px;
    padding: 20px;
  }

  .btn-wrapper .title {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 3px;
    color: #333333;
  }

  .btn-wrapper .button {
    width: 160px;
    height: 40px;
    border-radius: 30px;
    background-color: #FF5D55;
    margin-top: 20px;
    padding: 0 10px;
  }

  .btn-wrapper .button a {
    line-height: 40px;
    font-size: 16px;
    background-position: 130px 6px;
  }

  .third-section {
    padding: 40px 0 6px;
    background-position: right 10px bottom -10px;
    background-size: 90%;
  }

  .third-section .second-content p {
    font-size: 20px;
    line-height: 36px;
  }

  .deco-img-2 {
    width: 110px;
  }

  .deco-img-2 img {
    max-width: 80%;
  }

  .fourth-section {
    height: 1000px;
    padding-top: 20px;
    margin-bottom: 530px;
  }

  .fourth-section .content-1-content-2 {
    margin-bottom: 40px;
  }

  .fourth-section .content-2 {
    margin-top: 0;
  }

  .fourth-section .content-2>.content {
    flex-direction: column;
  }

  .fourth-section .content-2>.content img {
    margin-bottom: 20px;
    max-width: 100%;
  }

  .fourth-section .content-2 .btn-wrapper {
    bottom: -250px;
    margin-bottom: 40px;
  }

  .fourth-content {
    width: 90%;
    padding: 40px 40px 160px;
    margin-top: 20px;
  }

  .fourth-content p:first-child {
    font-size: 20px;
  }

  .fourth-content p:last-child {
    font-size: 16px;
  }

  .fourth-content>.content {
    flex-direction: column;
  }

  .fourth-content>.content img {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
  }

  .table-title {
    font-size: 15px;
    width: auto;
    text-align: center;
  }

  .table-title-2 {
    width: auto;
    margin-top: 40px;
  }

  .content-step-1 {
    width: 95%;
    margin: 10px auto 0;
    padding: 20px;
  }

  .content-step-1 p {
    font-size: 14px;
  }

  .content-step-1 h5 {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 4px;
  }

  .selection-wrapper {
    width: 100%;
    margin: 20px auto;
    border-radius: 20px;
    padding: 12px;
  }

  .selection-wrapper label {
    width: 100%;
  }

  [type="radio"]:checked+label,
  [type="radio"]:not(:checked)+label,
  [type="checkbox"]:checked+label,
  [type="checkbox"]:not(:checked)+label {
    padding-left: 30px;
  }

  [type="radio"]:checked+label:before,
  [type="radio"]:not(:checked)+label:before,
  [type="checkbox"]:checked+label:before,
  [type="checkbox"]:not(:checked)+label:before {
    width: 24px;
    height: 24px;
  }

  [type="radio"]:checked+label:after,
  [type="radio"]:not(:checked)+label:after,
  [type="checkbox"]:checked+label:after,
  [type="checkbox"]:not(:checked)+label:after {
    width: 24px;
    height: 24px;
    background-size: 100%;
  }

  .label-content {
    flex-direction: column;
    padding-left: 32px;
  }

  .label-content-text,
  .selection-wrapper-two .label-content-text {
    width: 100%;
  }

  .label-content-text p.title {
    font-size: 18px;
    line-height: 24px;
  }

  .selection-wrapper .count-book,
  .count-other {
    justify-content: space-between;
  }

  /* .selection-wrapper .count-book p:last-child,
  .selection-wrapper .count-other p:last-child {
    margin-left: 20px;
  } */

  .count-book p:first-child span,
  .count-other p:first-child span,
  .gift-list p:first-child span {
    margin-right: 8px;
  }

  .label-content-text p.note {
    font-size: 14px;
    line-height: 20px;
  }

  .label-content-img,
  .selection-wrapper-two .label-content-img {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 10px;
  }

  .selection-wrapper .price {
    width: 120px;
    height: 36px;
    font-size: 20px;
  }

  .divider {
    width: 100%;
    height: 1px;
    margin: 10px 0 30px;
    background-color: transparent;
  }

  .gift {
    width: 100%;
  }

  .gift-title {
    line-height: 24px;
    margin: 0 0 20px;
  }

  .gift-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    align-items: center;
  }

  .gift-list p {
    font-size: 14px;
    line-height: 20px;
  }

  .gift-list p:first-child {
    width: auto;
  }

  .gift-list p:nth-child(2) {
    width: auto;
  }

  .final-price {
    width: 95%;
    padding: 20px 0 30px;
  }

  .final-price p:nth-child(2) {
    font-size: 30px;
    line-height: 42px;
  }

  .notice {
    padding: 20px 10px 40px;
    width: 95%;
    font-size: 14px;
    line-height: 20px;
  }

  .notice div {
    width: 100%;
  }

  .agree {
    margin-bottom: 0;
    line-height: 1.5;
    width: 95%;
    text-align: left;
    padding: 0 10px;
  }

  .btn-submit-wrapper {
    width: 95%;
    padding: 40px 0 60px;
  }

  .payment,
  .deliver {
    width: 95%;
    margin: 30px auto 0;
    padding: 20px 20px 0;
  }

  .deliver {
    margin: 0 auto;
  }

  .payment .title,
  .deliver .title {
    font-size: 18px;
    line-height: 28px;
  }

  .payment-wrapper,
  .deliver-wrapper {
    flex-direction: column;
  }

  .payment-content,
  .deliver-content {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 20px;
  }

  .payment-content label,
  .deliver-content label {
    width: 270px;
  }

  .payment-desc {
    margin-bottom: 0;
  }

  .payment-desc p:nth-child(2) {
    word-break: break-all;
  }

  .footer-content {
    width: 95%;
    border-radius: 0 0 16px 16px;
  }

  .footer-content p:nth-child(2) {
    font-size: 30px;
    line-height: 42px;
  }

  .summary {
    width: 95%;
    padding: 20px;
    margin: 30px auto 0;
  }

  .summary .title {
    font-size: 18px;
    line-height: 24px;
  }

  .summary-content {
    display: flex;
    justify-content: space-between;
    margin: 30px 0 0;
    flex-direction: column;
  }

  .summary-content .count-other {
    font-size: 14px;
  }

  .summary-divider {
    width: 100%;
    height: 1px;
    background-color: transparent;
    margin: 24px 0;
  }

  .summary-content .gift {
    width: 100%;
  }

  .final {
    width: 95%;
    margin: 30px auto;
    padding: 20px;
  }

  .switch-1 {
    width: 30%;
    height: 64px;
    border-bottom: 3px solid #999;
    font-size: 16px;
    line-height: 64px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #999;
    /* cursor: pointer; */
  }

  .switch-2 {
    width: 70%;
    height: 64px;
    border-bottom: 3px solid #999;
    font-size: 16px;
    line-height: 64px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #999;
    /* cursor: pointer; */
  }

  .switch-active {
    border-bottom: 3px solid #F48120;
    color: #333;
  }

  .message,
  .other-message {
    width: 100%;
    padding: 20px;
    margin: 30px auto;
    box-sizing: border-box;
  }

  .message p:first-child,
  .other-message p:first-child {
    font-size: 20px;
  }

  .message p:last-child,
  .other-message p:last-child {
    font-size: 16px;
  }

  .cart-detail,
  .other-detail {
    width: 100%;
    padding: 20px;
    margin: 30px 0;
  }

  .cart-detail .title,
  .other-detail .title,
  .sub-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .sub-title::after {
    content: '';
    width: calc(100% - 84px);
    height: 1px;
    background-color: #999;
    position: absolute;
    right: 0;
    top: 10px;
  }

  .deliver-title,
  .payment-title,
  .total-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
  }

  .other-detail .payment-desc {
    font-size: 13px;
    margin-bottom: 30px;
  }

  .section-1 {
    width: 95%;
    margin: 30px auto 0;
  }

  .table-2-cols {
    flex-direction: column;
  }

  .table-2-cols img {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .section-1 a {
    font-size: 16px;
    margin: 30px auto;
    background-size: 24px 24px;
    width: 100px;
  }

  .content-step-1 p:nth-child(3) {
    font-size: 14px;
  }

  #image-2019-1,
  #image-2019-2,
  #image-2019-3,
  #image-2019-4,
  #image-2019-5,
  #image-2019-6,
  #image-2019-7,
  #image-2019-8,
  #image-2019-9,
  #image-2019-10,
  #image-2019-11,
  #image-2019-12,
  #image-2019-13,
  #image-2019-14,
  #image-2019-15,
  #image-2019-16,
  #image-2019-17,
  #image-2019-18,
  #image-2019-19,
  #image-2019-20,
  #image-2019-21,
  #image-2019-22,
  #image-2019-23,
  #image-2019-24,
  #image-2019-25,
  #image-2019-26,
  #image-2019-27,
  #image-2019-28 {
    top: 50px;
  }

  .show-2019 img {
    width: 280px;
    height: auto;
  }

  .other-detail .title {
    margin: 30px 0 10px;
  }

  .thead p {
    margin: 10px 0;
    font-size: 16px;
  }

  .product-wrapper {
    flex-direction: column;
  }

  .product-wrapper .title {
    font-size: 18px;
  }

  .product-section {
    width: 100%;
  }

  .product-wrapper .thead p.item,
  .product-wrapper ul.tbody li p.item {
    width: 60%;
  }

  .product-wrapper .thead p.price,
  .product-wrapper ul.tbody li p.price {
    width: 20%;
  }

  .product-wrapper .thead p.qty,
  .product-wrapper ul.tbody li p.qty {
    width: 20%;
  }

  label.pen-failure,
  label.payment-method-credit-card,
  label.payment-method-atm,
  label.confirm {
    line-height: 1.5 !important;
  }

  .pay-method .sub-title::after,
  .final-remark .sub-title::after,
  .final-notice .sub-title::after {
    width: calc(100% - 100px);
  }

  .last-price {
    margin: 0 0 20px;
  }

  .final-notice {
    margin: 80px 0 0;
  }

  .back-to-intro {
    left: 10px;
  }

  .back-to-intro a {
    padding: 8px 10px;
    font-size: 12px;
  }
}

@media screen and (min-width: 429px) and (max-width: 1180px) {
  .header {
    height: 80px;
  }

  .logo {
    width: 200px;
  }

  .logo img {
    max-width: 100%;
  }

  .first-section {
    padding: 0 20px 20px;
    box-sizing: border-box;
    background-size: 100%;
  }

  .main-title {
    font-size: 36px;
    line-height: 1.5;
  }

  .first-content {
    margin: 20px 0;
    width: 100%;
  }

  .first-content p {
    font-size: 16px;
  }

  .first-content a {
    font-size: 16px;
  }

  .deco-img-1 {
    width: 110px;
    margin-top: 34px;
  }

  .deco-img-1 img {
    max-width: 100%;
  }

  .first-section {
    padding: 0 20px 110px;
    box-sizing: border-box;
    background-size: 100%;
  }

  .second-section {
    background-color: #FFDB48;
    margin-bottom: 740px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 40px;
    height: 1400px;
  }

  .second-section-expand {
    margin-bottom: 1520px;
  }

  .second-section .title,
  .fourth-section .title {
    font-size: 18px;
    line-height: 36px;
  }

  .content-1 {
    flex-direction: column;
    width: 90%;
    margin: 0;
  }

  .content-1-content,
  .content-1-content-2 {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 40px;
    box-sizing: border-box;
  }

  .content-1-content img,
  .content-1-content-2 img {
    max-width: 100%;
  }

  .content-1-content,
  .content-1-content-2 {
    height: auto;
    margin-bottom: 40px;
  }

  .content-1-content .title,
  .content-1-content-2 .title,
  .content-2 .title {
    font-size: 20px;
    line-height: 32px;
  }

  .content-1-content .desc,
  .content-1-content-2 .desc,
  .content-2 .desc {
    font-size: 16px;
    line-height: 32px;
    margin: 20px 0;
  }

  .content-2 {
    width: 90%;
    padding: 40px 40px 160px;
  }

  .content-2-img img {
    margin-bottom: 20px;
    width: 32%;
    height: auto;
  }

  .content-2 a {
    font-size: 16px;
    line-height: 24px;
  }

  .btn-wrapper {
    width: 280px;
    height: 170px;
    right: 50%;
    margin-right: -140px;
    bottom: -40px;
  }

  .bg-yellow {
    width: 270px;
    height: 160px;
  }

  .btn-wrapper .content {
    width: 270px;
    height: 160px;
    top: 10px;
    padding: 20px;
  }

  .btn-wrapper .title {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 3px;
    color: #333333;
  }

  .btn-wrapper .button {
    width: 160px;
    height: 40px;
    border-radius: 30px;
    background-color: #FF5D55;
    margin-top: 20px;
    padding: 0 10px;
  }

  .btn-wrapper .button a {
    line-height: 40px;
    font-size: 16px;
    background-position: 130px 6px;
  }

  .third-section {
    padding: 40px 0 112px;
    background-position: right 10px bottom -10px;
    background-size: 90%;
  }

  .third-section .second-content p {
    font-size: 20px;
    line-height: 36px;
  }

  .deco-img-2 {
    width: 110px;
  }

  .deco-img-2 img {
    max-width: 80%;
  }

  .fourth-section {
    height: 400px;
    padding-top: 20px;
    margin-bottom: 530px;
  }

  .fourth-section .content-1-content-2 {
    margin-bottom: 40px;
  }

  .fourth-section .content-2 {
    margin-top: 0;
  }

  .fourth-section .content-2>.content {
    flex-direction: column;
  }

  .fourth-section .content-2>.content img {
    margin-bottom: 20px;
    max-width: 100%;
  }

  .fourth-section .content-2 .btn-wrapper {
    bottom: -250px;
    margin-bottom: 40px;
  }

  .fourth-content {
    width: 90%;
    padding: 40px 40px 160px;
    margin-top: 20px;
  }

  .fourth-content p:first-child {
    font-size: 20px;
  }

  .fourth-content p:last-child {
    font-size: 16px;
  }

  .fourth-content>.content img {
    margin-bottom: 20px;
    width: 32%;
    height: auto;
  }

  .table-title {
    font-size: 15px;
    width: auto;
    text-align: center;
  }

  .table-title-2 {
    width: auto;
    margin-top: 40px;
  }

  .content-step-1 {
    width: 95%;
    margin: 10px auto 0;
    padding: 20px;
  }

  .content-step-1 p {
    font-size: 14px;
  }

  .content-step-1 h5 {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 4px;
  }

  .selection-wrapper {
    width: 100%;
    margin: 20px auto;
    border-radius: 20px;
    padding: 12px;
  }

  .selection-wrapper label {
    width: 100%;
  }

  [type="radio"]:checked+label,
  [type="radio"]:not(:checked)+label,
  [type="checkbox"]:checked+label,
  [type="checkbox"]:not(:checked)+label {
    padding-left: 30px;
  }

  [type="radio"]:checked+label:before,
  [type="radio"]:not(:checked)+label:before,
  [type="checkbox"]:checked+label:before,
  [type="checkbox"]:not(:checked)+label:before {
    width: 24px;
    height: 24px;
  }

  [type="radio"]:checked+label:after,
  [type="radio"]:not(:checked)+label:after,
  [type="checkbox"]:checked+label:after,
  [type="checkbox"]:not(:checked)+label:after {
    width: 24px;
    height: 24px;
    background-size: 100%;
  }

  .label-content {
    flex-direction: column;
  }

  .label-content-text,
  .selection-wrapper-two .label-content-text {
    width: 100%;
  }

  .label-content-text p.title {
    font-size: 18px;
    line-height: 24px;
  }

  .selection-wrapper .count-book,
  .count-other {
    justify-content: space-between;
  }

  /* .selection-wrapper .count-book p:last-child,
  .selection-wrapper .count-other p:last-child {
    margin-left: 20px;
  } */

  .count-book p:first-child span,
  .count-other p:first-child span,
  .gift-list p:first-child span {
    margin-right: 8px;
  }

  .label-content-text p.note {
    font-size: 14px;
    line-height: 20px;
  }

  .label-content-img,
  .selection-wrapper-two .label-content-img {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 10px;
  }

  .selection-wrapper .price {
    width: 120px;
    height: 36px;
    font-size: 20px;
  }

  .divider {
    width: 100%;
    height: 1px;
    margin: 10px 0 30px;
    background-color: transparent;
  }

  .gift {
    width: 100%;
  }

  .gift-title {
    line-height: 24px;
    margin: 0 0 20px;
  }

  .gift-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    align-items: center;
  }

  .gift-list p {
    font-size: 14px;
    line-height: 20px;
  }

  .gift-list p:first-child {
    width: auto;
  }

  .gift-list p:nth-child(2) {
    width: auto;
  }

  .final-price {
    width: 95%;
    padding: 20px 0 30px;
  }

  .final-price p:nth-child(2) {
    font-size: 30px;
    line-height: 42px;
  }

  .notice {
    padding: 20px 10px 40px;
    width: 95%;
    font-size: 14px;
    line-height: 20px;
  }

  .notice div {
    width: 100%;
  }

  .agree {
    margin-bottom: 0;
    line-height: 1.5;
    width: 95%;
    text-align: left;
    padding: 0 10px;
  }

  .btn-submit-wrapper {
    width: 95%;
    padding: 40px 0 60px;
  }

  .payment,
  .deliver {
    width: 95%;
    margin: 30px auto 0;
    padding: 20px 20px 0;
  }

  .deliver {
    margin: 0 auto;
  }

  .payment .title,
  .deliver .title {
    font-size: 18px;
    line-height: 28px;
  }

  .payment-wrapper,
  .deliver-wrapper {
    flex-direction: column;
  }

  .payment-content,
  .deliver-content {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 20px;
  }

  .payment-content label,
  .deliver-content label {
    width: 270px;
  }

  .payment-desc {
    margin-bottom: 0;
  }

  .payment-desc p:nth-child(2) {
    word-break: break-all;
  }

  .footer-content {
    width: 95%;
    border-radius: 0 0 16px 16px;
  }

  .footer-content p:nth-child(2) {
    font-size: 30px;
    line-height: 42px;
  }

  .summary {
    width: 95%;
    padding: 20px;
    margin: 30px auto 0;
  }

  .summary .title {
    font-size: 18px;
    line-height: 24px;
  }

  .summary-content {
    display: flex;
    justify-content: space-between;
    margin: 30px 0 0;
    flex-direction: column;
  }

  .summary-content .count-other {
    font-size: 14px;
  }

  .summary-divider {
    width: 100%;
    height: 1px;
    background-color: transparent;
    margin: 24px 0;
  }

  .summary-content .gift {
    width: 100%;
  }

  .final {
    width: 95%;
    margin: 30px auto;
    padding: 20px;
  }

  .switch-1 {
    width: 206px;
    height: 64px;
    border-bottom: 3px solid #999;
    font-size: 16px;
    line-height: 64px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #999;
    /* cursor: pointer; */
  }

  .switch-2 {
    width: 226px;
    height: 64px;
    border-bottom: 3px solid #999;
    font-size: 16px;
    line-height: 64px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #999;
    /* cursor: pointer; */
  }

  .switch-active {
    border-bottom: 3px solid #F48120;
    color: #333;
  }

  .message,
  .other-message {
    width: 100%;
    padding: 20px;
    margin: 30px auto;
    box-sizing: border-box;
  }

  .message p:first-child,
  .other-message p:first-child {
    font-size: 20px;
  }

  .message p:last-child,
  .other-message p:last-child {
    font-size: 16px;
  }

  .cart-detail,
  .other-detail {
    width: 100%;
    padding: 20px;
    margin: 30px 0;
  }

  .cart-detail .title,
  .sub-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .sub-title::after {
    content: '';
    width: calc(100% - 84px);
    height: 1px;
    background-color: #999;
    position: absolute;
    right: 0;
    top: 10px;
  }

  .deliver-title,
  .payment-title,
  .total-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
  }

  .other-detail .payment-desc {
    font-size: 13px;
    margin-bottom: 30px;
  }

  .section-1 {
    width: 95%;
    margin: 30px auto 0;
  }

  .table-2-cols {
    flex-direction: column;
  }

  .table-2-cols img {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .section-1 a {
    font-size: 16px;
    margin: 30px auto;
    background-size: 24px 24px;
    width: 100px;
  }

  .content-step-1 p:nth-child(3) {
    font-size: 14px;
  }

  .other-detail .title {
    margin: 30px 0 10px;
  }

  .thead p {
    margin: 10px 0;
    font-size: 20px;
  }

  .product-wrapper {
    flex-direction: column;
  }

  .product-wrapper .title {
    font-size: 20px;
  }

  .product-section {
    width: 100%;
  }

  .product-wrapper .thead p.item,
  .product-wrapper ul.tbody li p.item {
    width: 70%;
  }

  .product-wrapper .thead p.price,
  .product-wrapper ul.tbody li p.price {
    width: 20%;
  }

  .product-wrapper .thead p.qty,
  .product-wrapper ul.tbody li p.qty {
    width: 10%;
  }

  label.pen-failure,
  label.payment-method-credit-card,
  label.payment-method-atm,
  label.confirm {
    line-height: 1.5 !important;
  }

  .pay-method .sub-title::after,
  .final-remark .sub-title::after,
  .final-notice .sub-title::after {
    width: calc(100% - 100px);
  }

  .last-price {
    margin: 0 0 20px;
  }

  .final-notice {
    margin: 80px 0 0;
  }

  .final-amount-table2{
    width:320px;
  }
  .final-amount-item2, .final-amount-price2 {
    font-size: 18px;
  }
}